Bug 376 - Pop3d problem
Summary: Pop3d problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-10 04:20 UTC by jason
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-13 23:52:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jason 1998-12-10 04:20:40 UTC
The problem is that the POP3 mail server is not work.  When
we try with telnet mail.rico.com.hk 110 and no response.
however the smtp mail sever is ok.  We can send E-mail to
the
sever VIA micosoft outlook express.  However, we cannot
receive our sent E-Mail from the POP 3 E-Mail server and
the outlook express have me the following error message as
follows:

       Your server has unexpectly terminated the connection
       Possible causes fro this include server problem,
       network problem or a long period of inactivity.
       Account: 'mail.rico.com.hk' Server 'mail.rico.com.hk'
       Protocol POP3, Port 110, Secure (SSL): No,
       Error Number: 0x800CCC0F

Please adivse how to solve this problem.

Comment 1 Jeff Johnson 1999-01-13 23:52:59 UTC
There is insufficient information here to solve the problem. It
sounds like
	1) you are using a mail user agent (like netscape or pine)
	configured to use pop3.
	2) You are trying to communicate with a Windows something
	POP3 server.
and are having trouble retrieving mail. There is insufficient
info for us to reproduce the problem however.


Note You need to log in before you can comment on or make changes to this bug.